Results 1 to 7 of 7
  1. #1
    Join Date
    Oct 2006
    Posts
    13

    upgrade a H.W. AX from 3.4.43 to current ver

    I have a question I am running an older jace with 3.4.43, and with the newest java issue out there I need to do an upgrade on the jace. I am planning on upgrading to the most current version, witch I believe is 3.7. I am running a Lon network with Spyders (pul6438s) to be exact and I am also using Distech ECC-301 controllers. I am not worried about the Distech because it was programmed in Lon Watcher then discovered into Webs, The part I am a little worried about is the Spyders I know I will have to install the current spyder jar but will I have an issue with the older spyders. I have not yet had the pleasure of having to upgrade a jace yet so I'm not for sure what I am in for. One nice thing is I do not have a large database I only running about 10 controllers in the building. I also have a Trane LCI card on a chiller.Any suggestions, or any issue's of doing this would be helpful.
    Thanks,

  2. #2
    Join Date
    Dec 2007
    Location
    Connecticut
    Posts
    917
    We have been having a horrible time with the java patches and upgrades. My advice to you would be to roll your customer back to java update 17 and lock him there for now. We have had issues with Spyders not working correctly, tuning policies getting blown out and lots of other nuisance problems. Just my

  3. #3
    Join Date
    Jan 2005
    Location
    USA
    Posts
    1,460
    Quote Originally Posted by The Reaper View Post
    We have been having a horrible time with the java patches and upgrades. My advice to you would be to roll your customer back to java update 17 and lock him there for now. We have had issues with Spyders not working correctly, tuning policies getting blown out and lots of other nuisance problems. Just my
    I second this. The migration process is not as easy as they would like it to be.
    If you are going to tackle it be sure to copy the old station to a pc then migrate it into the current version of the software. Unplug the jace and use the pc as a soft jace. Test everything with the pc and only when you are happy that all is good commission the jace. Some of the strange anomalies that happen in the logic can be fixed by doing a delete followed by an undo (control Z) and re downloading. Be sure that you use the commission, download, bind, replace sequence on all spyders. The replace fixes a lot of problems as well. As always before you walk away do a system verify report and be sure it is clean.
    Good luck, with only ten controllers it shouldnt be too painful.
    "It's always controls"

  4. #4
    Join Date
    Feb 2009
    Location
    Pawtucket, RI
    Posts
    15
    3.7 will still not work with the latest java 7_25. Use 7_21.

  5. #5
    Join Date
    Jan 2002
    Location
    Fort Worth\Dallas, Texas
    Posts
    1,703
    Quote Originally Posted by jcipaul View Post
    3.7 will still not work with the latest java 7_25. Use 7_21.
    Yes it will, you just need the updated jars for Web, Baja and Fox.
    Go Rangers!

  6. #6
    Join Date
    Jan 2002
    Location
    Fort Worth\Dallas, Texas
    Posts
    1,703
    I have done several 3.4 upgrades without any real problems. I did have some major problems upgrading a 3.5 station. If you do it, I would do clean dist install on the jace of the existing version after you have backed everything up and verified it from your laptop. Then commission your jace.
    Go Rangers!

  7. #7
    Join Date
    Jan 2002
    Location
    Fort Worth\Dallas, Texas
    Posts
    1,703
    Quote Originally Posted by lwarren View Post
    Yes it will, you just need the updated jars for Web, Baja and Fox.
    3.7U1 at least
    Go Rangers!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Comfortech Show Promo Image

Related Forums

Plumbing Talks | Contractor Magazine
Forums | Electrical Construction & Maintenance (EC&M) Magazine
Comfortech365 Virtual Event